#
# Module services
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
services:
  _defaults:
    autowire: true
  XC\GDPR\LifetimeHook\Rebuild:
    tags:
      - {name: xcart.lifetime-hook, moduleId: XC-GDPR, type: rebuild, method: onRebuild}
  XC\GDPR\LifetimeHook\Upgrade\UpgradeTo552build0:
    tags:
      - {name: xcart.lifetime-hook, moduleId: XC-GDPR, type: upgrade, method: onUpgrade, version: 5.5.2.0}
